@import "../../../border/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#page-header{
	
	    padding: 20px 0;
}
.connection{
	
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    border: 1px solid #fff;
    background-color: #d81f26;
    z-index: 11111;
}
.connection a {
    width: 33.33%;
    text-align: center;
    display: inline-block;
    float: right;
    color: #fff;
    border-left: 1px solid #fff;
    height: 60px;
    padding-top: 15px;
}
.connection a i {
    color: #fff;
    font-size: 30px;
}
body .breadcrumbs{
	display:none;
}
 body div.ccw_plugin{
  bottom:70px!important; 
}
@media(max-width:767px){
	body #page-header .title-primary{
		font-size:21px!important;
	}
	#pojo-scroll-up{
		bottom:70px;
	}
	.connection{
		display:block;
	}
	body #page-header .page-header-title.container {
    padding-top: 0px!important;
    padding-bottom: 0px;
}
}